Professional Remote Controller is still on 1.2.6+?

Joined
Nov 24, 2016
Messages
13
Reaction score
1
Age
21
In app says i need to upgrade so i did got this..
==========2016.12.07 12:13:05==========
Packet: /mnt/usb/P3X_FW_V01.10.0090.bin,
Result: Abort
The firmware on the SD card is identical to or older than the current firmware on the remote controller.


Still says I need to upgrade how to fix?
 
Joined
Jan 27, 2016
Messages
2,409
Reaction score
892
Location
Ohio
I'm getting some squirelly signal these days too. Both of my birds are on 1.9.006, but when I look at the info on the Go app it tells me that they are at 1.3.5+! I use the same tablet for both so it has to be something in the app. I'm sure that if I tried to update, that I would get the same result. I was planning to post a question about this, but you beat me to it. So, now we have at least 2 people with this issue, anyone else out there and anyone have any ideas what's going on
 

New Threads

Forum statistics

Threads
136,708
Messages
1,413,643
Members
99,368
Latest member
Oren Aviram